• Registrarse
  • Iniciar sesión


  • Resultados 1 al 3 de 3

    Vulnerabilidad de ejecución de código en Google Picasa

    [IMG]http://i47.*******.com/121veau.jpg[/IMG] Se ha descubierto una vulnerabilidad en Google Picasa por la que un usuario remoto podría lograr la ejecución de código en el sistema de los usuarios. Picasa es un software de tratamiento y gestión ...

          
    1. #1
      Usuario Avatar de Velcro
      Registrado
      ene 2008
      Ubicación
      Donde me plazca
      Mensajes
      982

      Atención Vulnerabilidad de ejecución de código en Google Picasa

      [IMG]http://i47.*******.com/121veau.jpg[/IMG]

      Se ha descubierto una vulnerabilidad en Google Picasa por la que un usuario remoto podría lograr la ejecución de código en el sistema de los usuarios.

      Picasa es un software de tratamiento y gestión de fotografías de Google, con el que se puede organizar, editar e imprimir las fotos del ordenador.

      El problema consiste en que un usuario remoto podría crear una imagen en formato jpeg de tal forma, que cuando fuera cargada por el usuario atacado y este realice cualquier acción se provoque un desbordamiento de entero en "PicasaPhotoViewer.exe" y la ejecución de código en el sistema del usuario. El código se ejecutará con los privilegios del usuario.

      Aunque no ha realizado ninguna comunicación al respecto, Google ha publicado una versión que corrige el problema (3.6 build 105.41). Por lo que se recomienda a los usuarios de este software de actualizar a esta ultima versión para evitarse los problemas de seguridad inherentes en versiones anteriores.

      Fuente: Hispasec

    2. #2
      Usuario Habitual Avatar de Light Archangel
      Registrado
      dic 2009
      Ubicación
      Guatemala
      Mensajes
      1.632

      Re: Vulnerabilidad de ejecución de código en Google Picasa

      Como siempre, a mantener el software bien actualizado

      Gracias por la info Velcro

      Salu2

    3. #3
      Usuario Avatar de CCesar2
      Registrado
      jul 2009
      Ubicación
      Lima - Perú
      Mensajes
      1.948

      Re: Vulnerabilidad de ejecución de código en Google Picasa

      Hola:

      Buen dato, vere si me pide actualización o lo hago manualmente.

      Gracias Velcro.


      Saludos